@media (max-width: 1440px) {
    p {
        font-size: 1.2rem;
        line-height: 1.5rem;
    }

    h1 {
        font-size: 3.5rem;
    }

    h2 {
        font-size: 2.5rem;
    }

    h3 {
        font-size: 1.7rem;
    }

    h4 {
        font-size: 1.5rem;
    }

    /*---- HEADER ----*/

    header {
        border-radius: 0 0 7vw 7vw;
    }

    header nav {
        width: 40%;
        height: 80px;
        border-radius: 1vw;
    }

    header .container_Title p {
        margin-top: 15px;
    }

    /*---- MAIN ----*/

    main .container_Content {
        width: 85%;
    }

    main .container_Content .container_Text p {
        width: 85%;
        margin: 50px 0;
    }

    main .container_Content .container_Stategies a {
        width: 15vw;
        height: 15vw;
    }

    main .container_Content .modal .container_Stategy h2 {
        width: 100%;
    }

    main .container_Content .modal .container_Stategy .ex {
        font-size: 3rem;
    }

    main .modal .container_Stategy .container_Information {
        margin-top: 30px;
    }

    main .modal .container_Stategy .container_Information .objective {
        width: 30%;
    }

    main .modal .container_Stategy .container_Information .strategies {
        width: 65%;
    }

    main .modal .container_Stategy .container_Information .strategies ul li {
        margin-bottom: 10px;
    }


    main .modal .container_Stategy .container_Information .strategies ul li button {
        width: 15%;
        font-size: 1rem;
        padding: 5px 0;
        border-radius: .6vw;
    }

    main .container_Content .exampleImage .ex {
        top: 11%;
        right: 6%;
        font-size: 3rem;
    }

    /*---- FOOTER ----*/

    footer {
        height: 40vh;
    }

    footer .container_Contact h3,
    footer .container_Contact p {
        margin-bottom: 0;
    }
}

@media (max-width: 1024px) {
    p {
        font-size: 1rem;
        line-height: 1.4rem;
    }

    h1 {
        font-size: 2.7rem;
    }

    h2 {
        font-size: 1.8rem;
    }

    h3 {
        font-size: 1.3rem;
    }

    /*---- HEADER ----*/

    header {
        border-radius: 0 0 7vw 7vw;
    }

    header nav {
        width: 40%;
        height: 60px;
        border-radius: 1vw;
    }

    header .container_Title p {
        margin-top: 15px;
    }

    /*---- MAIN ----*/
    main .container_Content .modal .container_Stategy .ex {
        font-size: 2.5rem;
    }

    main .modal .container_Stategy .container_Information {
        margin-top: 20px;
    }

    main .modal .container_Stategy .container_Information .objective {
        width: 30%;
    }

    main .modal .container_Stategy .container_Information .strategies {
        width: 66%;
    }

    main .modal .container_Stategy .container_Information .strategies ul li button {
        font-size: .8rem;
    }

    main .container_Content .exampleImage .ex {
        top: 3%;
        right: 12.5%;
        font-size: 2.5rem;
    }

    main .modal .container_Stategy .container_Information div h3 {
        margin-bottom: 20px;
    }

    /*---- FOOTER ----*/

    footer {
        height: 35vh;
    }
}